.hot-item {
	width: 165px;
	display: inline-block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	text-decoration: none;
}

.embed_head {
	width: 100%;
	height: 191px;
}

.top_henfu {
	width: 100%;
	height: 100px;
	background: url(../images/index/top/top_henFu_20220428.jpg), linear-gradient(to right, #d1edf0 50%, #d1edf0 50%);
	background-repeat: no-repeat;
	background-position: top;
}

/*/*杞挱鍥炬ā鍧� S*/

.container {
	width: 1200px;
	margin: 0 auto;
}

.main-wrap {
	margin: 0 auto;
	margin-bottom: 10px;
	position: relative;
}

.main-wrap .banner-wrap {
	width: 700px;
	height: 300px;
	margin: 0 0 10px 240px;
}

#slides img {
	width: 700px;
	height: 300px;
	object-fit: contain;
}

.industry-wrap {
	width: 700px;
	height: 115px;
	background: #fff;
	margin-left: 240px;
	position: relative;
	overflow: hidden;
	display: flex;
	justify-content: space-between;
}
.smbannerImg{
	width: 345px;
	height: 115px;
}

/* 绉戝鍒嗙被 */

.industry-wrap .industry-list-con {
	margin: 0 10px;
}

.industry-wrap .industry-list-con li {
	float: left;
	position: relative;
}

.industry-wrap .industry-list-con li>a {
	display: block;
}

a,
a:active,
a:focus,
a:hover,
a:link,
a:visited {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	background: none;
}

.industry-wrap .industry-list-con li .industry-logo {
	width: 100%;
	height: 80px;
	line-height: 80px;
	margin: 0 auto;
	text-align: center;
}

.industry-wrap .industry-list-con li .industry-logo img {
	max-width: 100%;
	max-height: 100%;
	display: inline-block;
	vertical-align: middle;
}

.industry-wrap .industry-list-con li p {
	font-size: 14px;
	color: #4f4f4f;
	text-align: center;
}

.industry-wrap .industry-list-con li p {
	font-size: 14px;
	color: #4f4f4f;
	text-align: center;
}

.industry-wrap .industry-list-con li p>i {
	display: inline-block;
	margin-left: 5px;
	position: relative;
	top: 1px;
}

.industry-wrap .industry-list-con li .line {
	width: 1px;
	height: 90px;
	background: #e9e9e9;
	position: absolute;
	top: 10px;
	right: -1px;
}

.slick-slider .slick-list,
.slick-slider .slick-track {
	transform: translateZ(0);
}

.slick-list {
	overflow: hidden;
	margin: 0;
	padding: 0;
}

.slick-list,
.slick-slider {
	position: relative;
	display: block;
}

.slick-slider .slick-list,
.slick-slider .slick-track {
	transform: translateZ(0);
}

.slick-track {
	position: relative;
	top: 0;
	left: 0;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.slick-initialized .slick-slide {
	display: block;
}

.slick-slide {
	float: left;
	height: 100%;
	min-height: 1px;
}

/* 棣栭〉鍙充晶鍔熻兘 */

.user-box-wrap {
	font-family: Microsoft YaHei;
	width: 247px;
	height: 425px;
	position: absolute;
	top: 0;
	right: 0;
}

.bannerRightLogin {
	height: 18%;
}

.bannerRightLogin .loginInfo {
	height: 300px;
	background-color: white;
}

.bannerRightLogin .loginInfo>img {
	width: 55px;
	height: 55px;
	margin: 10px 20px;
	border-radius: 50%;
	float: left;
}

.loginInfo>div {
	margin-top: 20px;
	float: left;
}

.bannerRightLoginBtn .userModalBtns span {
	display: inline-block;
	width: 35%;
	text-align: center;
	font-size: 12px;
	overflow: hidden;
	box-shadow: 0 0 1px 2px #eee;
	margin-left: 10%;
	height: 30px;
	line-height: 30px;
	border-radius: 2px;
}

.bannerRightLoginBtn .userModalBtns .userLogin {
	background-color: #00C6BC;
	color: #fff;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.btn_p {
	text-align: center;
	font-size: 12px;
	font-weight: 500;
	padding-bottom: 10px;
	margin-top: 30px;
}

.user-box-wrap .bannerRightFooter {
	border-top: dashed 1px #f5efef;
}

.bannerRightFooter .fasterGateList {
	box-sizing: border-box;
	width: 100%;
	height: 80px;
}

.bannerRightFooter .fasterGateList li {
	box-sizing: border-box;
	height: 50px;
	width: 33.33%;
	font-size: 12px;
	text-align: center;
	cursor: pointer;
}

.bannerRightFooter .fasterGateList li:hover {
	color: #00C6BC;
}

.bannerRightFooter .fasterGateList li:nth-child(3n) {
	border-right: none;
}

.bannerRightFooter .fasterGateList li img {
	width: 20px;
	height: 20px;
	margin-top: 20px;
}

.news-con {
	width: 100%;
	height: 115px;
	background-color: white;
	position: absolute;
	bottom: 0;
}

.news-con>h5 {
	height: 30px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: inherit;
	font-weight: 400;
}

.news-con>h5 .bg-headlines {
	margin-top: 10px;
}

.kuaibaoImg>img {
	width: 70px;
	margin: 8px 0 0 12px;
}

.kuaibaoImg>span {
	position: absolute;
	top: 7px;
	right: 0;
}

.news-slider-container {
	width: 100%;
	height: auto;
	margin-top: 10px;
	font-size: 12px;
	font-family: PingFangSC-Regular, PingFang SC;
	font-weight: 400;
}

.news-slider-container li {
	margin: 8px 0 0 12px;
}

.news-slider-container a {
	width: 100%;
	display: inline-block;
}

.news-slider-container i {
	background-color: #FDF0EE;
	margin-right: 10px;
	color: #E53934;
	padding: 0 5px;
}

.user-box-wrap .bussiness-panl-con {
	position: relative;
	box-shadow: 0 0 4px 0 rgb(43 43 61 / 5%);
	background: #fff;
}

.user-box-wrap .bussiness-panl-con .link-list {
	position: absolute;
	left: 0;
	bottom: 6px;
	width: 100%;
	line-height: 22px;
	box-sizing: border-box;
}

.user-box-wrap .bussiness-panl-con .link-list .link-item {
	position: relative;
	float: left;
	width: 84px;
	margin-left: 22px;
	margin-bottom: 14px;
	text-align: center;
	border-radius: 3px;
	color: #666;
	background: #fff;
	border: 1px solid #fff;
	box-sizing: border-box;
	transition: all .1s ease;
	box-shadow: 0 0 4px 0 rgb(43 43 61 / 5%);
}

.user-box-wrap .bussiness-panl-con .link-list .link-item:before {
	content: "";
	position: absolute;
	left: 6px;
	top: 10px;
	width: 4px;
	height: 4px;
	background: #abb2b9;
}

.user-box-wrap .bussiness-panl-con .link-list .link-item a {
	color: #666;
}

.user-box-wrap .bussiness-panl-con .link-list .link-item.long-item {
	width: 92px;
}

.user-box-wrap .bussiness-panl-con .link-list .link-item {
	position: relative;
	float: left;
	width: 84px;
	margin-left: 22px;
	margin-bottom: 14px;
	text-align: center;
	border-radius: 3px;
	color: #666;
	background: #fff;
	border: 1px solid #fff;
	box-sizing: border-box;
	transition: all .1s ease;
	box-shadow: 0 0 4px 0 rgb(43 43 61 / 5%);
}

.user-box-wrap .bussiness-panl-con .link-list .link-item:before {
	content: "";
	position: absolute;
	left: 6px;
	top: 10px;
	width: 4px;
	height: 4px;
	background: #abb2b9;
}

.user-box-wrap .bussiness-panl-con .link-list .link-item a {
	color: #666;
}

.bannerLeftList {
	width: 200px;
	top: -42px;
	background-color: #fff;
	left: 0;
}

.bannerLeftList .bannerLeftListTitle {
	height: 43px;
	line-height: 43px;
	color: #fff;
	background-color: #00C6BC;
	width: 100%;
	box-sizing: border-box;
	padding: 0 15px;
}

.headerButton .headerNav .headerNavLine:first-child {
	display: none;
}

.bannerLeftList .productTypeList li {
	box-sizing: border-box;
	width: 100%;
	box-sizing: border-box;
	padding: 15px;
	height: 72px;
	border-bottom: 1px dashed #ddd;
}

.bannerLeftList .productTypeList .now {
	background-color: #00C6BC1a;
	color: #00C6BC;
	border-right: none;
	-webkit-box-shadow: #ddd 4px 0 0 0;
	-moz-box-shadow: #ddd 4px 0 0 0;
	box-shadow: #ddd 4px 0 0 0;
}

.bannerLeftList .productTypeList .now .productTypeItems {
	color: #00C6BC;
}

.bannerLeftList .productTypeList li:last-child {
	border: none;
}

.bannerLeftList .productTypeList {
	line-height: 22px;
}

.bannerLeftList .productTypeItems {
	font-size: 12px;
	color: #666;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.bannerLeftList .productTypeItems span {
	margin-right: 6px;
}

.bannerLeftList .productTypeItems span:hover {
	color: #138300;
	cursor: pointer;
}

.bannerLeftList .productTypeListTipsImg {
	width: 17px;
	height: 17px;
	vertical-align: top;
}

.bannerLeftList .productTypeListRightArrow {
	color: #888;
}

.container .bannerBox .bannerContainer li {
	width: 100%;
	height: 100%;
}

.container .bannerBox .bannerContainer .bannerImg {
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}

.bannerCenter .bannerLeftArrow,
.bannerCenter .bannerRightArrow {
	height: 68px;
	width: 22px;
	background: rgba(0, 0, 0, 0.3);
	color: #fff;
	top: 50%;
	transform: translateY(-50%);
	line-height: 68px;
	text-align: center;
}

.bannerCenter .bannerLeftArrow {
	left: 0;
}

.bannerCenter .bannerRightArrow {
	right: 0;
}

.bannerCenter .bannerLeftArrow:hover,
.bannerCenter .bannerRightArrow:hover {
	background: rgba(0, 0, 0, 0.5);
	cursor: pointer;
}

.bannerCenter .bannerPoint {
	width: 100%;
	height: 4px;
	background-color: #808080;
	display: flex;
	bottom: 0px;
}

.bannerCenter .bannerPoint li {
	height: 100%;
	flex: 1;
}

.bannerCenter .bannerPoint .now {
	background-color: #4BBC8B;
}

.bannerCenter .bannerCenterBottom {
	width: 100%;
	height: 170px;
	padding: 0;
	margin: 0;
}

.bannerCenter .bannerCenterBottom img {
	width: 50%;
	height: 100%;
	padding: 0;
	margin: 0;
}

.bannerContainer {
	height: 333px;
}

.bannerRight {
	width: 180px;
	margin-left: 5px;
	margin-top: 1px;
}

.bannerRight .bannerRightLogin,
.bannerRight .bannerRightFooter {
	width: 100%;
	background-color: #fff;
	margin-top: 6px;
}

.bannerRight .bannerRightLogin {
	height: 185px;
}

.bannerRight .bannerRightFooter {
	height: 306px;
	margin-top: 7px;
}

.bannerRightFooter .bannerRightFooterTitle,
.bannerRightFooter .fasterGate {
	height: 34px;
	line-height: 34px;
	font-size: 14px;
	box-sizing: border-box;
	padding: 0 5px;
}

.bannerRightFooter .papers {
	height: 72px;
	overflow: hidden;
	font-size: 12px;
	box-sizing: border-box;
	padding: 0 5px;
	line-height: 25px;
}

.bannerRightFooter .papers .papersList {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	cursor: pointer;
}

.bannerRightFooter .papers .papersList:hover {
	color: #00C6BC;
}

/*杞挱鍥炬ā鍧� E*/

/*鐑攢浜у搧 S*/

.hotSale .moreCharacteristics {
	font-size: 14px;
	color: #888;
	font-weight: normal;
}

.hotSale ul {
	width: 100%;
	height: 224px;
	background-color: #fff;
	padding: 18px 0;
	margin-top: 20px;
	display: flex;
}

.hotSale ul li {
	padding: 0 25px;
	flex: 1;
	border-right: 1px solid #ddd;
}

.hotSale ul li:last-child {
	border: none;
}

.hotSale .hotSaleImgBox {
	width: 100%;
	height: 160px;
}

.hotSale .hotSaleImgBox img {
	width: 120px;
	height: 120px;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

.hotSale .hotSaleImgBox img:hover {
	width: 160px;
	height: 160px;
	cursor: pointer;
}

.hotSale .hotSaleProductTitle {
	font-size: 12px;
	color: #666;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	height: 33px;
}

.hotSale .hotSaleProductTitle:hover {
	color: #aaa;
	cursor: pointer;
}

.hotSale .hotSaleProductDesc {
	height: 24px;
	line-height: 24px;
	margin-top: 7px;
}

.hotSale .hotSaleProductNowPrice {
	font-weight: bold;
	color: #FD022E;
	font-size: 18px;
}

.hotSale .hotSaleProductOldPrice {
	font-size: 12px;
	color: #ccc;
}

.hotSale .hotSaleProductBuyItNow {
	display: inline-block;
	width: 60px;
	height: 24px;
	line-height: 24px;
	background-color: #FFA333;
	color: #fff;
	text-align: center;
	border-radius: 2px;
	font-size: 12px;
}

.hotSale .hotSaleProductBuyItNow:hover {
	cursor: pointer;
	opacity: 0.8;
}

/*鐑攢浜у搧 E*/

.itemsList {
	margin-top: 30px;
}

.itemsList .lis {
	margin-bottom: 40px;
}

.itemsList h3 .fr {
	font-size: 14px;
	font-weight: normal;
	color: #888;
}

.itemsList .itemsListDesc {
	width: 1200px;
	height: 560px;
	border-bottom: 1px solid #ddd;
	background-color: #fff;
	margin-top: 25px;
	display: flex;
}

.itemsList .itemsListDesc .itemsListDescLeft {
	flex: 5;
	height: 100%;
	/*background-color: #5CDBA1;*/
}

.itemsList .itemsListDesc .itemsListDescRight {
	height: 100%;
	flex: 16;
}

.itemsList .itemsListBtns .itemsListBtn {
	height: 26px;
	width: 72px;
	border: 1px solid #fff;
	color: #fff;
	margin-left: 16px;
	margin-top: 25px;
	line-height: 26px;
	text-align: center;
	font-size: 12px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.itemsList .itemsListDesc .itemsListDescLeft h4 {
	width: 218px;
	color: #fff;
	height: 80px;
	line-height: 80px;
	text-align: center;
	font-size: 26px;
	border-bottom: 1px solid #fff;
	font-weight: normal;
	margin-left: 30px;
}

.itemsList .itemsListBtns {
	width: 100%;
	bottom: 0;
	height: 124px;
	/*background-color: #5CDBA1;*/
}

.itemsListDesc .itemsListBanner {
	width: 100%;
	height: 330px;
	margin-top: 15px;
}

.itemsListDesc .itemsListBanner .itemsListBannerLeftArrow,
.itemsListDesc .itemsListBanner .itemsListBannerRightArrow {
	width: 20px;
	height: 40px;
	line-height: 40px;
	background: rgba(230, 230, 230, 0.8);
	top: 50%;
	transform: translateY(-50%);
	color: #fff;
	text-align: center;
}

.itemsListDesc .itemsListBanner .itemsListBannerLeftArrow {
	left: 0;
}

.itemsListDesc .itemsListBanner .itemsListBannerRightArrow {
	right: 0;
}

.itemsListDesc .itemsListBanner .itemsListBannerLeftArrow:hover {
	background: rgba(210, 210, 210, 0.8);
	cursor: pointer;
}

.itemsListDesc .itemsListBanner .itemsListBannerRightArrow:hover {
	background: rgba(210, 210, 210, 0.8);
	cursor: pointer;
}

.itemsListDesc .littleBanner li {
	width: 200px;
	height: 290px;
	border-radius: 4px;
	background-color: #fff;
	left: 50%;
	transform: translateX(-50%);
}

.itemsListDesc .littleBanner .itemTitle {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	text-align: center;
	width: 130px;
	font-size: 16px;
	color: #888;
	margin-left: 35px;
	margin-top: 25px;
}

.itemsListDesc .littleBanner li img {
	left: 50%;
	top: 30%;
	width: 100%;
	transform: translateX(-50%);
}

.itemsListDesc .littleBanner li img:hover {
	width: 110%;
	cursor: pointer;
}

.itemsListDesc .littleBanner {
	width: 234px;
	left: 50%;
	transform: translateX(-50%);
}

.itemsListDesc .littleBannerBG {
	width: 232px;
	height: 260px;
	background: rgba(255, 255, 255, 0.3);
	left: 50%;
	transform: translateX(-50%);
	border-radius: 4px;
	margin-top: 15px;
}

.itemsListDesc .itemsListDescLeft .littleBannerPages {
	width: 100%;
	color: #fff;
	text-align: center;
	top: 400px;
}

.itemsListDesc .itemsListDescLeft .littleBannerPage {
	margin: 0 8px;
}

.itemsListDesc .itemsListDescRight .itemsListDescRightList {
	height: 40px;
	line-height: 40px;
	display: flex;
}

.itemsListDesc .itemsListDescRight .itemsListDescRightList li {
	flex: 1;
	text-align: center;
	color: #888;
	height: 38px;
}

.itemsListDesc .itemsListDescRight .itemsListDescRightList li:hover,
.itemsListDesc .itemsListDescRight .itemsListDescRightList .now {
	color: #333;
	border-bottom: 2px solid #333;
	cursor: pointer;
}

.itemsList .itemsListDescRight .itemsListDescRightItems {
	width: 100%;
	height: 520px;
}

.itemsList .itemsListDescRight .itemsListDescRightItems li {
	border-top: 1px solid #ddd;
	width: 25%;
	height: 259px;
	background-color: #fff;
}

.itemsListDescRightItemsDV {
	height: 230px;
	width: 100%;
	border-right: 1px solid #ddd;
	margin-top: 14px;
	padding: 0 14px;
	box-sizing: border-box;
}

.borderNone {
	border: none;
}

.itemsListDescRightItemsTitle,
.itemsListDescRightItemsBuy {
	width: 90%;
}

.itemsListDescRightItemsTitle {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	text-align: center;
	top: 160px;
	font-size: 12px;
	color: #888;
}

.itemsListDescRightItemsTitle:hover {
	color: #333;
	cursor: pointer;
}

.itemsListDescRightItemsBuy {
	font-weight: bold;
	font-size: 16px;
	line-height: 30px;
	bottom: 0;
}

.itemsListDescRightItemsBuy .productPrice {
	color: #FF0F3D;
}

.itemsListDescRightItemsBuy .oldProductPrice {
	font-size: 12px;
	color: #ccc;
}

.itemsListDescRightItemsBuy .goToCart {
	display: inline-block;
	width: 30px;
	height: 30px;
	background-color: #FFA333;
	color: #fff;
	text-align: center;
	line-height: 30px;
}

.itemsListDescRightItemsBuy .goToCart:hover {
	opacity: 0.8;
	cursor: pointer;
}

.itemsListDescRightItems .itemsListDescRightItemsDV img {
	left: 50%;
	transform: translateX(-50%);
	width: 150px;
	height: 150px;
}

.itemsListDescRightItems .itemsListDescRightItemsDV img:hover {
	width: 160px;
	height: 160px;
	cursor: pointer;
}

/*棣栭〉----绛夊叕鍏辨牱寮弤~~~E*/

.localSpecialty .itemsListDesc .itemsListDescLeft {
	background: -webkit-linear-gradient(#1CB691, #43D297);
	/* Safari 5.1 - 6.0 */
	background: -o-linear-gradient(#1CB691, #43D297);
	/* Opera 11.1 - 12.0 */
	background: -moz-linear-gradient(#1CB691, #43D297);
	/* Firefox 3.6 - 15 */
	background: linear-gradient(#1CB691, #43D297);
	/* 鏍囧噯鐨勮娉� */
}

.localSpecialty .itemsListBtns {
	background-color: #5CDBA1;
}

.localSpecialty .itemsListBtns .now,
.localSpecialty .itemsListBtns li:hover {
	background-color: #fff;
	color: #5CDBA1;
	cursor: pointer;
}

/*浼戦棽椋熷搧 S*/

.snacks .itemsListDesc .itemsListDescLeft {
	background: -webkit-linear-gradient(#EF8829, #FB9F51);
	/* Safari 5.1 - 6.0 */
	background: -o-linear-gradient(#EF8829, #FB9F51);
	/* Opera 11.1 - 12.0 */
	background: -moz-linear-gradient(#EF8829, #FB9F51);
	/* Firefox 3.6 - 15 */
	background: linear-gradient(#EF8829, #FB9F51);
	/* 鏍囧噯鐨勮娉� */
}

.snacks .itemsListBtns {
	background-color: #FCAA6B;
}

.snacks .itemsListBtns .now,
.snacks .itemsListBtns li:hover {
	background-color: #fff;
	color: #FCAA6B;
	cursor: pointer;
}

/*浼戦棽椋熷搧 E*/

/*涔冲搧鍐查ギ S*/

.milk .itemsListDesc .itemsListDescLeft {
	background: -webkit-linear-gradient(#4690FE, #74ADFA);
	/* Safari 5.1 - 6.0 */
	background: -o-linear-gradient(#4690FE, #74ADFA);
	/* Opera 11.1 - 12.0 */
	background: -moz-linear-gradient(#4690FE, #74ADFA);
	/* Firefox 3.6 - 15 */
	background: linear-gradient(#4690FE, #74ADFA);
	/* 鏍囧噯鐨勮娉� */
}

.milk .itemsListBtns {
	background-color: #7FADFE;
}

.milk .itemsListBtns .now,
.milk .itemsListBtns li:hover {
	background-color: #fff;
	color: #7FADFE;
	cursor: pointer;
}

/*涔冲搧鍐查ギ E*/

/*绮补璋冨懗 S*/

.grain .itemsListDesc .itemsListDescLeft {
	background: -webkit-linear-gradient(#FEB613, #FFCC56);
	/* Safari 5.1 - 6.0 */
	background: -o-linear-gradient(#FEB613, #FFCC56);
	/* Opera 11.1 - 12.0 */
	background: -moz-linear-gradient(#FEB613, #FFCC56);
	/* Firefox 3.6 - 15 */
	background: linear-gradient(#FEB613, #FFCC56);
	/* 鏍囧噯鐨勮娉� */
}

.grain .itemsListBtns {
	background-color: #FCCE6F;
}

.grain .itemsListBtns .now,
.grain .itemsListBtns li:hover {
	background-color: #fff;
	color: #FCCE6F;
	cursor: pointer;
}

/*绮补璋冨懗 E*/

/*鐢熼矞鏋滆敩 S*/

.fruitVegetable .itemsListDesc .itemsListDescLeft {
	background: -webkit-linear-gradient(#18A8EA, #4FE0F2);
	/* Safari 5.1 - 6.0 */
	background: -o-linear-gradient(#18A8EA, #4FE0F2);
	/* Opera 11.1 - 12.0 */
	background: -moz-linear-gradient(#18A8EA, #4FE0F2);
	/* Firefox 3.6 - 15 */
	background: linear-gradient(#18A8EA, #4FE0F2);
	/* 鏍囧噯鐨勮娉� */
}

.fruitVegetable .itemsListBtns {
	background-color: #67EBF3;
}

.fruitVegetable .itemsListBtns .now,
.fruitVegetable .itemsListBtns li:hover {
	background-color: #fff;
	color: #67EBF3;
	cursor: pointer;
}

/*鐢熼矞鏋滆敩 E*/

/*鑼楄尪鍚嶉厭 S*/

.teaWine .itemsListDesc .itemsListDescLeft {
	background: -webkit-linear-gradient(#82C10B, #C5E233);
	/* Safari 5.1 - 6.0 */
	background: -o-linear-gradient(#82C10B, #C5E233);
	/* Opera 11.1 - 12.0 */
	background: -moz-linear-gradient(#82C10B, #C5E233);
	/* Firefox 3.6 - 15 */
	background: linear-gradient(#82C10B, #C5E233);
	/* 鏍囧噯鐨勮娉� */
}

.teaWine .itemsListBtns {
	background-color: #D9E747;
}

.teaWine .itemsListBtns .now,
.teaWine .itemsListBtns li:hover {
	background-color: #fff;
	color: #D9E747;
	cursor: pointer;
}

/*鑼楄尪鍚嶉厭 E*/

/*婊嬭ˉ钀ュ吇 S*/

.nourishingNutrition .itemsListDesc .itemsListDescLeft {
	background: -webkit-linear-gradient(#DF3B68, #F7688E);
	/* Safari 5.1 - 6.0 */
	background: -o-linear-gradient(#DF3B68, #F7688E);
	/* Opera 11.1 - 12.0 */
	background: -moz-linear-gradient(#DF3B68, #F7688E);
	/* Firefox 3.6 - 15 */
	background: linear-gradient(#DF3B68, #F7688E);
	/* 鏍囧噯鐨勮娉� */
}

.nourishingNutrition .itemsListBtns {
	background-color: #FB7AA1;
}

.nourishingNutrition .itemsListBtns .now,
.nourishingNutrition .itemsListBtns li:hover {
	background-color: #fff;
	color: #FB7AA1;
	cursor: pointer;
}

/*婊嬭ˉ钀ュ吇 E*/

/*宸︿晶妤煎眰绠＄悊 鍥哄畾瀹氫綅鐨勯€夋嫨*/

.container .stairs {
	position: fixed;
	width: 46px;
	background-color: #fff;
	left: 20px;
	top: 50%;
	transform: translateY(-50%);
}

.container .stairs li {
	width: 46px;
	height: 56px;
	border: 1px solid #eee;
	text-align: center;
	font-size: 14px;
	padding: 9px 2px;
	box-sizing: border-box;
	color: #666;
	cursor: pointer;
}

.container .stairs .now {
	background-color: #00C6BC;
	color: #fff;
}

.container .stairs .backTop {
	background-color: #AAAAAA;
	color: #fff;
}

.container .stairs .backTop:hover {
	opacity: 0.8;
	cursor: pointer;
}

.container .stairs .hoverLis:hover {
	color: #00C6BC;
	cursor: pointer;
}

.container .stairs .hoverLis.now:hover {
	opacity: 0.8;
	color: #fff;
	cursor: pointer;
}

/*澶撮儴hover鏁堟灉鏍峰紡*/

.secondCatalog {
	min-height: 100%;
	background-color: #fff;
	top: 0;
	right: -815px;
	z-index: 999;
	width: 815px;
	-webkit-box-shadow: #888 1px 1px 3px;
	-moz-box-shadow: #888 1px 1px 3px;
	box-shadow: #888 1px 1px 3px;
}

.secondCatalog .secondCatalogDetails {
	width: 120px;
	text-align: right;
	height: 45px;
	line-height: 45px;
	font-size: 14px;
	font-weight: bold;
	color: #333;
}

.secondCatalog .secondCatalogDetails:hover {
	color: #000;
	cursor: pointer;
}

.secondCatalog .ThirdCatalog {
	border-bottom: 1px solid #eee;
	width: 660px;
	/*height: 45px;*/
	line-height: 45px;
}

.secondCatalog .ThirdCatalog .ThirdCatalogList {
	padding: 0 10px;
	font-size: 14px;
	color: #888;
}

.secondCatalog .ThirdCatalog .ThirdCatalogList:hover {
	color: #555;
	cursor: pointer;
}

/*绾㈠寘*/

.allavaliable {
	position: fixed;
	bottom: 0px;
	right: 0px;
	transform: translate(-50%, -50%);
}

.allavaliable img {
	width: 200px;
	cursor: pointer;
}

.redPacked {
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
}

.redPacked .maskerredPacked {
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.3);
}

.redPacked .redPackedImgBox {
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

.redPacked .redPackedImgBox span {
	width: 215px;
	height: 55px;
	border-radius: 25px;
	bottom: 116px;
	left: 146px;
	cursor: pointer;
}

.allavaliable .icon-quancha {
	right: -6px;
	top: -18px;
	font-size: 24px;
}

.footerBottomUl table td {
	width: 350px;
}

a,
img {
	border: 0;
}

/* flexslider */

.flexslider {
	position: relative;
	height: 300px;
	overflow: hidden;
}

.flex-control-nav {
	position: absolute;
	bottom: 10px;
	z-index: 2;
	width: 100%;
	text-align: center;
}

.flex-control-nav li {
	display: inline-block;
	width: 14px;
	height: 14px;
	margin: 0 5px;
	*display: inline;
	zoom: 1;
}

.flex-control-nav a {
	display: inline-block;
	width: 14px;
	height: 14px;
	line-height: 40px;
	overflow: hidden;
	background: url(images/dot.png) right 0 no-repeat;
	cursor: pointer;
}

.flex-control-nav .flex-active {
	background-position: 2px 0;
}

.flex-direction-nav {
	position: absolute;
	z-index: 3;
	width: 100%;
	top: 45%;
}

.flex-direction-nav li a {
	display: block;
	width: 50px;
	height: 50px;
	overflow: hidden;
	cursor: pointer;
	position: absolute;
}

.flex-direction-nav li a.flex-prev {
	left: 40px;
	background: url(images/prev.png) center center no-repeat;
}

.flex-direction-nav li a.flex-next {
	right: 40px;
	background: url(images/next.png) center center no-repeat;
}

.tanchuang .redPacket_contain {
	cursor: pointer;
	position: fixed;
	top: 50%;
	left: 50%;
	width: 316px;
	transform: translate(-50%, -50%);
	z-index: 999;
	text-align: center;
	margin: 0px !important;
}

.tanchuang .redPacket_contain .redPacket {
	width: 316px;
}

/* 寮规绔嬪嵆棰嗗彇鎸夐挳 */
.tanchuang .redPacket_contain .registerTab {
	width: 105px;
	height: 32px;
	display: inline-block;
	position: absolute;
	bottom: 60px;
	left: 105px;
	border-radius: 20px;
}

.tanchuang .redPacket_contain .redClose {
	width: 23px;
	margin-top: 30px;
	text-align: center;
}

.tanchuang .redPacket_contain .registerInvite {
	position: absolute;
	bottom: 65px;
	left: 105px;
	width: 105px;
	height: 30px;
	border-radius: 30px;
}

.tanchuang .login_contain {
	display: inline-block;
	width: 305px;
}

.tanchuang .zhezhao {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: #000;
	opacity: 0.5;
	z-index: 99;
}

/* 鏈敞鍐屽脊妗�  */
.tanchuang .zhezhaoWarning {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: #000;
	opacity: 0.5;
	z-index: 999;
}

.tanchuang .close i {
	cursor: pointer;
	position: fixed;
	font-size: 32px;
	top: 20%;
	left: 50%;
	margin-left: 340px;
	z-index: 999;
}

.tanchuang .regClose span {
	cursor: pointer;
	font-size: 15.5px;
	line-height: 15.5px;
	position: absolute;
	color: #DCDFE6;
	right: 11px;
	top: 11px;
}

.tanchuang .redPacket_contain .note {
	margin-top: 12px;
	line-height: 25px;
	font-size: 18px;
	font-family: Source Han Sans CN-Regular, Source Han Sans CN;
}

.tanchuang .redPacket_contain .caption {
	text-align: left;
	line-height: 40px;
	height: 40px;
	margin-top: 0px;
	font-size: 14px;
	color: #999999;
	font-family: Source Han Sans CN-Regular, Source Han Sans CN;
}

/* 鐧诲綍寮规 */
.logInPopout {
	width: 305px !important;
	height: auto !important;
	box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.10000000149011612);
	border-radius: 8px;
	opacity: 1;
	padding: 38px !important;
}

/* 娓呴櫎鏍峰紡鍐茬獊 */
.mt0 {
	margin-top: 0px;
}

.padding0 {
	padding: 0px;
}

.loginBtn {
	width: 305px;
	margin-top: 45px;
}

.ml11 {
	margin-left: 11px;
}

.tanchuang .accountIcon {
	width: 14px;
	height: 14px;
	margin-left: 11px;
}

.item {
	text-align: initial !important;
}

.item .tips {
	color: #EC2837 !important;
}

.item .password {
	width: 225px !important;
}

.agreement {
	color: #00C6BC;
	cursor: pointer;
}

.login .label.active {
	color: #00C6BC;
	font-weight: 500;
}

.login .label.active .line {
	height: 2px;
	width: 40px;
	margin: 6px auto -1px auto;
	background-color: #00C6BC;
}

.login .forgetPassword {
	color: #606266;
	font-size: 12px;
	text-align: right;
	line-height: 30px;
	font-family: Source Han Sans CN-Regular, Source Han Sans CN;
}

/* 澶氶€夋 */
.checkbox {
	position: relative;
	text-align: center;
	width: 13px;
	height: 13px;
	border: 1px solid #ccc;
	margin-right: 5px;
	border-radius: 3px;
}

.checkbox i {
	opacity: 0;
	padding-left: 0;
	font-size: 12px;
	position: absolute;
	top: 1px;
	left: 0px;
}

.checkbox.active {
	color: #FFFFFF;
	background: #00c6bc;
	border: 1px solid #00c6bc;
}

.checkbox.active i {
	opacity: 1;
}

/* 鏈敞鍐屽脊妗� */
.tanchuang .uncertified {
	cursor: pointer;
	position: fixed;
	top: 50%;
	left: 50%;
	width: 330px;
	height: 130px;
	transform: translate(-50%, -50%);
	z-index: 1999;
	box-shadow: 0px 0px 10px 2px rgb(0 0 0 / 10%);
	border-radius: 8px 8px 8px 8px;
	padding: 45px 20px;
	font-size: 18px;
	font-family: Source Han Sans CN-Regular, Source Han Sans CN;
	font-weight: 400;
	color: #606266;
	line-height: 36px;
	background: #fff;
	text-align: center;
}

/* 寮规鏈嬀閫� */
.tanchuang .checked {
	cursor: pointer;
	position: fixed;
	top: 50%;
	left: 50%;
	width: 330px;
	height: 130px;
	transform: translate(-50%, -50%);
	z-index: 1999;
	box-shadow: 0px 0px 10px 2px rgb(0 0 0 / 10%);
	border-radius: 8px 8px 8px 8px;
	padding: 45px 20px;
	font-size: 18px;
	font-family: Source Han Sans CN-Regular, Source Han Sans CN;
	font-weight: 400;
	color: #606266;
	line-height: 36px;
	background: #fff;
}

.tanchuang .checked .isread,
.tanchuang .uncertified .isread {
	background: #00C6BC;
	border-radius: 3px;
	position: absolute;
	bottom: 27px;
	left: 50%;
	transform: translate(-50%);
	font-size: 14px;
	font-family: Source Han Sans CN-Regular, Source Han Sans CN;
	font-weight: 400;
	color: #FFFFFF;
	line-height: 20px;
	padding: 6px 17px;
}
.tanchuang .qualification .jumpInto{
	position: absolute;
	bottom: 40px;
	width: 100%;
}
/* 璺宠浆棣栭〉 */
.tanchuang .qualification .isread {
	width: 305px;
	height: 40px;
	background: #FFFFFF;
	border-radius: 6px;
	border: 1px solid #00C6BC;
	color: #00C6BC;
	font-size: 18px;
	line-height: 40px;
	margin: 0px auto;
}

/* 绔嬪嵆璁よ瘉 */
.tanchuang .qualification .CertificationNow {
	width: 305px;
	height: 40px;
	background: #00C6BC !important;
	border-radius: 6px;
	border: 1px solid #00C6BC;
	color: #FFFFFF !important;
	font-size: 18px;
	line-height: 40px;
	margin: 0px auto;
}

/* 璁剧疆瀵嗙爜 */
.tanchuang .SetPassword {
	cursor: pointer;
	position: fixed;
	top: 50%;
	left: 50%;
	width: 380px;
	height: 365px;
	transform: translate(-50%, -50%);
	z-index: 999;
	text-align: center;
	margin: 0px !important;
	background: #fff;
	box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.1000);
	border-radius: 8px;
}

.tanchuang .SetPassword .firstLogin {
	width: 305px;
	text-align: left;
	margin: 50px auto;
	color: #00C6BC;
	font-size: 18px;
	font-family: Source Han Sans CN-Medium, Source Han Sans CN;
	font-weight: 500;
	line-height: 25px;
}

/* 灞呬腑 */
.margin0 {
	margin: 0 auto;
}

.PasswordBtn {
	width: 305px;
	height: 40px;
	color: #FFFFFF;
	background: #00C6BC;
	border-radius: 4px;
	border: 1px solid #00C6BC;
	cursor: pointer;
	font-size: 18px;
}

.mt30 {
	margin-top: 30px!important;
}

.mt50 {
	margin-top: 50px;
}

/* 鑾峰彇楠岃瘉鐮� */
.item.item-btn .getCodeWhite {
	font-size: 14px;
	position: absolute;
	right: -115px;
	top: 0;
	width: 100px;
	height: 39px;
	color: #00C6BC;
	background: #FFFFFF;
	border-radius: 4px;
	text-align: center;
	border: 1px solid #DCDFE6;
	cursor: pointer;
}

/* 鑾峰彇鍊掕鏃� */
.item.item-btn .getTime {
	font-size: 14px;
	position: absolute;
	right: -115px;
	top: 0;
	width: 100px;
	height: 39px;
	border-radius: 4px;
	text-align: center;
	border: 1px solid #DCDFE6;
	cursor: pointer;
	background: #F4F4F5;
	color: #666666;
}

/* 鍥惧舰楠岃瘉鐮� */
.item.item-btn .validation {
	position: absolute;
	right: -115px;
	top: 0;
	width: 100px;
	height: 39px;
	border-radius: 4px;
}

.item.item-btn #codeImg {
	width: 100%;
	height: 100%;
}

/* 鐧诲綍 */
.logInActiveBtn {
	width: 305px;
	margin-top: 45px;
	height: 40px;
	color: #FFFFFF;
	background: #00C6BC;
	border-radius: 4px;
	border: 1px solid #00C6BC;
	cursor: pointer;
	font-size: 18px;
}

/* 鐭俊楠岃瘉婵€娲� */
.login .label.active .line {
	height: 2px;
	width: 40px;
	margin: 10px auto -1px auto;
	background-color: #00C6BC;
}

/* 璁よ瘉璧勮川寮规*/
.tanchuang .qualification {
	cursor: pointer;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 1999;
	text-align: center;
	margin: 0px !important;
	width: 400px;
	height: 417px;
	background: #FFFFFF;
	box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.1000);
	border-radius: 8px;
}
/* 瀵嗙爜妗� 纭 */
.affirmpPassword,.verifymPassword{
  width: 230px !important;
}
/* 搴忓垪鍙� */
.stepsList .seqThird{
	text-align: center;
}
/* 杩涘害鏉� */
.stepsList {
	float: left;
	flex: 1;
	position: relative;
	top: 50px;
	transform: translateY(-25px);
	min-width: 120px;
}

.stepsList:after {
	content: '';
	display: block;
	clear: both;
}

.stepsList .step-line {
	border-bottom: 1px dashed #00C6BC;
	margin-top: 17px;
}

.stepsList .step-content {
	position: absolute;
	top: 0;
	/* left:-15px ; */
	text-align: left;
}

.step-content .textInfo {
	margin-left: -10px;
}

.step-content .textInformation {
	margin-left: -25px;
}

.step-content .textInformationEnd {
	margin-left: -12px;
}

.stepsList .step-content .step-num {
	display: inline-block;
	height: 30px;
	width: 30px;
	color: #00C6BC;
	background-color: #fff;
	line-height: 30px;
	border-radius: 50%;
	text-align: center;
	border: 1px solid #00C6BC;
}

.stepsList .step-content .now {
	background-color: #00C6BC;
	color: #fff;
}

.stepsList .step-content .textNow {
	color: #00C6BC;
}

.stepsList .step-content .textDefault {
	color: #999999;
}

.contentRightTop {
	display: flex;
	justify-content: center;
}

.indent {
	margin-left: 132px;
}

.tanchuang .series {
	display: inline-block;
	position: relative;
	left: 55%;
	transform: translate(-50%);
}

.inviteTitle {
	font-size: 18px;
	font-family: Source Han Sans CN-Medium, Source Han Sans CN;
	font-weight: 500;
	color: #00C6BC;
	margin-top: 50px;
	margin-bottom: 35px;
	text-align: left;
	padding-left: 35px;
}

.mt10 {
	margin-top: 10px;
}


/* html{
	filter: saturate(0);
} */